.SearchPage_TD A:link     { color:#000000;}
.SearchPage_TD A:visited  { color:#000000;}
.SearchPage_TD A:hover    { color:#FFFFFF;}
.SearchPage_TD A:active   { color:#000000;}
.SearchPage_TD td{ color:#FFFFFF;}
.SearchPage_TD { background-color:#0b4a69;background-image:url('/images/skins/Cyklop_1/SearchBg.gif');color:#FFFFFF;padding-top:14px;padding-bottom:14px;padding-left:8px;padding-right:8px;text-align:center;}
.ContentContainer_DIV{}
.SearchTitle_SearchPage{color:#FFFFFF;font-weight:Bold;}
.SearchField_SearchPage{font-size:12px;color:#000000;font-weight:Normal;background-color:#FFFFFF;}
.SubmitButton_SearchPage{font-size:11px;font-weight:Normal;color:#000000;background-color:#ededed;}
.ErrorText_SearchPage{font-size:11px;color:#000000;background-color:#ededed;}

